import request from '../axios';

export const save = (row) => {
  return request({
    url: '/api/blade-system/config/submit',
    method: 'post',
    data: row
  })
}

export const getConfig = () => {
  return request({
    url: '/api/blade-system/config/detail',
    method: 'get',
  })
}



